Google отключит магазин для версий Android 2.1 и ниже

Опубликовано: Артем Новиков

Компания Google прекратит поддержку магазина приложений Android Market на устройствах с ОС Android версии 2.1 и ниже с 30 июня.

Их пользователи не смогут устанавливать приложения из Android Market.

Изменения произойдут без уведомления на устройстве из-за технических ограничений в исходном приложении Android Market.

Android 2.1 Eclair вышел 7 лет назад, и с тех пор большинство приложений перестали поддерживать ранние версии Android.

Google пообещали «насколько это возможно» сохранить поддержку работы магазина приложений на Android 2.2, где наряду с Android Market уже доступен Google Play.

Также по теме:

Источник: Android Developers blog

Тэги:

Комментарии

Войти на сайт